%1 succeeded, %2 failed.=%1 est réussi, %2 est échoué.
&About CyberArticleBookUpdate...=À propos de CyberArticleBookUpdate...
&Add Books...=Ajouter livres(&A)...
&Close=Fermer
&Start=Démarrer(&S)
About CyberArticleBookUpdate=À propos de CyberArticleBookUpdate
Can not decrypt article.=N'a pas pu décrypter article.
Can not open the book [%1].=
Can not update the book [%1].=
Can not update the node [%1].=
Con not compact the book [%1].=
CyberArticle 5.0 beta (Version 5.0.2007.511 or newer) use a new book format. If your books is created by old version, you must update these books.=
CyberArticle 5.0 beta Book Update Version 1.0=CyberArticle 5.0 beta Livre Mise à jour Version 1.0
CyberArticle 5.0 Book Update=
CyberArticle 5.0 Release and beta (Version 5.0.2007.511 or newer) use a new format of book. If your books is created by old version, you have to update these books.=
Invalid password.=Invalide mot de passe.
OK=OK
Progress:=Progression:
S&top=Arrêter
Select &books to update:=Sélectionner livres à mettre à jour(&B):
Stat&us:=Statut(&U):
Unclassed=Mélangé